package com.ag.log.entity;


import com.ag.base.ISerializable;

import java.util.Date;

public class SysExceptionLog implements ISerializable {

  private String id;
  private String message;
  private String printStackTrace;
  private String createdBy;
  private java.util.Date createdOn;
  private String ip;

  public String getId() {
    return id;
  }

  public void setId(String id) {
    this.id = id;
  }

  public String getMessage() {
    return message;
  }

  public void setMessage(String message) {
    this.message = message;
  }

  public String getPrintStackTrace() {
    return printStackTrace;
  }

  public void setPrintStackTrace(String printStackTrace) {
    this.printStackTrace = printStackTrace;
  }

  public String getCreatedBy() {
    return createdBy;
  }

  public void setCreatedBy(String createdBy) {
    this.createdBy = createdBy;
  }

  public Date getCreatedOn() {
    return createdOn;
  }

  public void setCreatedOn(Date createdOn) {
    this.createdOn = createdOn;
  }

  public String getIp() {
    return ip;
  }

  public void setIp(String ip) {
    this.ip = ip;
  }
}
